<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>KONTAKT</title>
	</head>
	<body>
		<h1>KONTAKT</h1>
		<ul>
			<li><a href="/">Home</a></li>
			<li><a href="/jelovnik" >Jelovnik</a></li>
			<li><a href="/dostava" >Dostava</a></li>
			<li><a href="/kontakt"  style="color: red;">Kontakt</a></li>
			<li><a href="/galerija">Galerija</a></li>
		</ul>
	</body>
</html>